fluxbox=/usr/share/wallpaper/pylons.jpg
rox-fluxbox=/usr/share/wallpaper/pylons.jpg
zzz-fluxbox=/usr/share/wallpaper/pylons.jpg
icewm=/usr/share/wallpaper/pylons.jpg
rox-icewm=/usr/share/wallpaper/pylons.jpg
zzz-icewm=/usr/share/wallpaper/pylons.jpg
jwm=/usr/share/wallpaper/pylons.jpg
rox-jwm=/usr/share/wallpaper/pylons.jpg
zzz-jwm=/usr/share/wallpaper/pylons.jpg
